/* CSS Document */


html,body {
}
body{
	margin:0;
	padding:8px 0 0 0;
}
#page, #homePage {
	/*min-height:99.2%;*/
}
*html #page,#homePage {
	/*height:99.5%;*/
}
.wrap {
	width:990px;
	margin-left:auto;margin-right:auto;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
}
.clear {
	clear:both;
}
#content {}
#content .wrap {
	padding-bottom:15px;
	overflow:hidden;
	_height:1%;
	line-height:18px;
	background:url(../images/content_left.png) repeat-y;
}
#page #left {
	padding:20px;
	margin:0;
	width:244px;
	float:left;
}
#thisHome #left {
	margin:0;
	padding:20px;
	width:244px;
	float:left;
}
#page #right {
	margin-left:284px;
	padding:20px;
}
#thisHome #right {
	padding-right:5px;
}
#footer {}